{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %} Stasiun {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/daftar_stasiun.css' %}">
    <link rel="stylesheet" type="text/js" href="{% static 'js/daftar_stasiun.js' %}">
{% endblock css%}

{% block content %}
<div class="container1">
<br>
 <h2>Daftar Stasiun</h2>
<br>
<div class="row">
	<div class="col-sm-4">
		<select class="form-control" name="filter" id="filter">
			<option>Filter By</option>
			<option>Alamat</option>
		</select>
	</div>
	<div class="col-sm-4">
	<div class="form-group">
		<select class  ="form-control" name="state" id="maxRows">
		<option>Pilih Jumlah Baris</option>
		 <option value="5">5</option>
		 <option value="10">10</option>
		 <option value="15">15</option>
		 <option value="20">20</option>
		 <option value="50">50</option>
		 <option value="70">70</option>
		 <option value="100">100</option>
		</select>	
		</div>
	</div>
	<div class="col-sm-4">
		<select class  ="form-control" id="sort">
		 <option>Sort By</option>
		 <option>Nama</option>
		 <option>Alamat</option>
		</select>	
	</div>
</div>
</div>
<br>
<div class="container">
	<font color="white">
	    <table class="table table-hover" id="tabel">
	      <thead>
	        <th>No</th>
	        <th>Nama Stasiun</th>
	        <th>Alamat</th>
	        <th>Langitude</th>
	        <th>Longitode</th>
	        <th>Action</th>
	      </thead>
	      <tbody id="daftar_stasiun">
	      	<tr>
	      		<td>1</td>
	      		<td>Stasiun Basdat Depok 1</td>
	      		<td>Beji, Kukusan, Depok</td>
	      		<td> </td>
	      		<td> </td>
	      		<td>
      				<button onclick="window.location.href = '../update_stasiun';" type="submit" class="btn btn-success">Update</button>
            		<button type="button" class="btn btn-danger">Delete</button>
          		</td>
      		</tr>

      		<tr>
	      		<td>2</td>
	      		<td>Stasiun Basdat Depok 1</td>
	      		<td>Beji, Kukusan, Depok</td>
	      		<td> </td>
	      		<td> </td>
	      		<td>
      				<button onclick="window.location.href = '../update_stasiun';" type="submit" class="btn btn-success">Update</button>
            		<button type="button" class="btn btn-danger">Delete</button>
          		</td>
      		</tr>

      		<tr>
	      		<td>3</td>
	      		<td>Stasiun Basdat Depok 1</td>
	      		<td>Beji, Kukusan, Depok</td>
	      		<td> </td>
	      		<td> </td>
	      		<td>
      				<button onclick="window.location.href = '../update_stasiun';" type="submit" class="btn btn-success">Update</button>
            		<button type="button" class="btn btn-danger">Delete</button>
          		</td>
      		</tr>

      		<tr>
	      		<td>3</td>
	      		<td>Stasiun Basdat Depok 1</td>
	      		<td>Beji, Kukusan, Depok</td>
	      		<td> </td>
	      		<td> </td>
	      		<td>
      				<button onclick="window.location.href = '../update_stasiun';" type="submit" class="btn btn-success">Update</button>
            		<button type="button" class="btn btn-danger">Delete</button>
          		</td>
      		</tr>

      		<tr>
	      		<td>3</td>
	      		<td>Stasiun Basdat Depok 1</td>
	      		<td>Beji, Kukusan, Depok</td>
	      		<td> </td>
	      		<td> </td>
	      		<td>
      				<button onclick="window.location.href = '../update_stasiun';" type="submit" class="btn btn-success">Update</button>
            		<button type="button" class="btn btn-danger">Delete</button>
          		</td>
      		</tr>

      		

	    </tbody>
	</font>

	<!--		Start Pagination -->
			<div class='pagination-container' >
				<nav>
				  <ul class="pagination">
            
            <li data-page="prev" >
								     <span> < <span class="sr-only">(current)</span></span>
								    </li>
				   <!--	Here the JS Function Will Add the Rows -->
        <li data-page="next" id="prev">
								       <span> > <span class="sr-only">(current)</span></span>
								    </li>
				  </ul>
				</nav>
			</div>

</div>
</div>
{% endblock %}